local fn = _gn(0x530944F6F4B8A214)
--- Returns true if the ped doesn't do any movement. If the ped is being pushed forwards by using APPLY_FORCE_TO_ENTITY for example, the function returns false.
function Global.IsPedStopped(ped)
	return fn(ped, _r)
end
